Subject: Re: POst installation questions (fwd)

From: [email-masked] (Chris Sherman Browning)

Forwarded message:

> On Sep 26, 11:15am, Chris Browning wrote:
> > Subject: POst installation questions
> > Well, so far, I have managed to get passed all the steps in the
> > pre1.0 #2 installation doc.  What do I need to do now to get things
> > going in Multiuser mode?
> 
> If you are in single user, just "exit" the shell and it should continue the
> processing into multi-user. Also, you can boot straight into multi-user mode
> with the command "loadbsd -a netbsd". I think this was one of the last things
> mentioned in the install docs.

Well, the problem is that I AM doing a "loadbsd -a netbsd" as the instructions
say.

Chris